<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <RootNamespace>BusinessLogic.Services</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\DAL\DataAccess.Context\DataAccess.EntityFramework.csproj" />
    <ProjectReference Include="..\..\DAL\DataAccess.Entities\DataAccess.Entities.csproj" />
    <ProjectReference Include="..\..\DAL\DataAccess.Repositories.Abstractions\DataAccess.Repositories.Abstractions.csproj" />
    <ProjectReference Include="..\BusinessLogic.Services.Abstractions\BusinessLogic.Services.Abstractions.csproj" />
  </ItemGroup>

</Project>
